
******************************************************************************************************************

***VIVIENDA Y SERVICIOS BSICOS***

******************************************************************************************************************

*** Hogares segn tenencia de la vivienda***

WEIGHT
  BY fexp .
* General Tables. TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000001 "Total" $t000002 "Total" $t000003 "Total"
  /TABLE=vi42 + $t000001  BY canton > (STATISTICS) + $t000002 + area >
  (STATISTICS) + $t000003
  /STATISTICS
  count( vi42( F5.0 ))
  cpct( vi42( PCT5.1 ) '% col.':canton area ).

*** Deficit habitacional cualitativo de las viviendas***

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total"
  /TABLE=hac_red+ $t000005  BY def_sb > (STATISTICS) > def_mat >
  (STATISTICS)
  /STATISTICS
  count( hac_red( F5.0 ))
  cpct( hac_red( PCT5.1 ) '% col.':def_sb def_mat ).

***Dficit cualitativo segn rea***

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total"
  /TABLE=hac_red+ $t000005  BY area > def_sb > def_mat   BY (STATISTICS)
  /STATISTICS
  count( hac_red( F5.0 ))
  cpct( hac_red( PCT5.1 ) '% col.':area def_sb def_mat ).

***Dficit cualitativo segn cantn***

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000005 "Total"
  /TABLE=hac_red+ $t000005  BY canton > (STATISTICS) > def_sb >
  (STATISTICS) > def_mat > (STATISTICS)
  /STATISTICS
  count( hac_red( F5.0 ))
  cpct( hac_red( PCT5.1 ) '% col.':canton def_sb def_mat ).

*** Hogares segn disponibilidad de servicios bsicos***

***Disponibilidad Servicio Higinico***

* General Tables. 
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000009 "Total" $t000008 "Total"
  /TABLE=vi16 + $t000009  BY area > (STATISTICS) + canton > (STATISTICS) +
  $t000008
  /STATISTICS
  count( vi16( F5.0 ))
  cpct( vi16( PCT5.1 ) '% col.':area canton ).

***Disponibilidad de agua***

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000012 "Total" $t000008 "Total"
  /TABLE=vi19 + $t000012  BY area > (STATISTICS) + canton > (STATISTICS) +
  $t000008
  /STATISTICS
  count( vi19( F5.0 ))
  cpct( vi19( PCT5.1 ) '% col.':area canton ).

***Disponibilidad de alumbrado elctrico***

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000013 "Total" $t000008 "Total"
  /TABLE=vi29 + $t000013  BY area > (STATISTICS) + canton > (STATISTICS) +
  $t000008
  /STATISTICS
  count( vi29( F5.0 ))
  cpct( vi29( PCT5.1 ) '% col.':area canton ).

***Obtencin del agua segn rea***

* General Tables.
TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000014 "Total" $t000015 "Total"
  /TABLE=vi19 + $t000014  BY area > (STATISTICS) + canton > (STATISTICS) +
  $t000015
  /STATISTICS
  count( vi19( F5.0 ))
  cpct( vi19( PCT5.1 ) '% col.':area canton ).

***Obtencin del agua segn rea del cantn***

* General Tables.TABLES
  /FORMAT BLANK MISSING('.')
  /GBASE=CASES
  /FTOTAL= $t000014 "Total"
  /TABLE=vi19 + $t000014  BY canton > (STATISTICS) > area > (STATISTICS)
  /STATISTICS
  count( vi19( F5.0 ))
  cpct( vi19( PCT5.1 ) '% col.':canton area ).


*** Percepcin de la calidad del agua que proviene de la red pblica***

USE ALL.
COMPUTE filter_$=(vi19 = 1).
VARIABLE LABEL filter_$ 'vi19 = 1 (FILTER)'.
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

RECODE
  ciudad
  (200150=1)  (200151=1)  (200152=1)  (200250=2)  (200251=2)  (200350=3) (200351=3) (200352=3)   INTO  Cantn .
VARIABLE LABELS Cantn 'Cantn'.
EXECUTE .


value label
Cantn
1 'San Cristobal'
2 'Isabela'
3 'Santa Cruz'.
exe.

CROSSTABS
  /TABLES=VI22  BY region area cantn
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT COLUMN .




**************************************************************************************************************************

*** INDICADORES DEMOGRFICOS***

**************************************************************************************************************************
*** Piramide poblacional***

GET
  FILE='C:\Users\monica\Desktop\ECV-Galpagos\Indicadores-ecv'+
 '-galap\Indicadores Mony\ecvgala_personas.sav'.


*************Urbana****.

USE ALL.
COMPUTE filter_$=(area = 1).
VARIABLE LABEL filter_$ 'area = 1 (FILTER)'.
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

*************cantones*************************.
string canton1 (a4).
compute canton1= substr(string(ciudad,f6),1,4).
execute.

compute canton = number(canton1,f4.0).
execute.
formats canton (f4.0).
var label
canton 'Cantones de Galpagos'.
value label
canton 2001 'San Cristobal' 2002 'Isabela' 2003 'Santa Cruz'.

*** Densidad poblacional ( en funcion de la superficie habitable)***
STRING can (A4).
COMPUTE can = SUBSTR(ciudad,1,4) .
COMPUTE CANT =NUMBER(CAN,F4).
RECODE
cant
   (2001=1) (2002=2) (2003=3) into canton.
VARIABLE LABEL CANTON 'CANTON'.
FORMAT CANTON (F1.0).
VALUE LABELS
CANTON
1	San Cristobal
2	Isabela
3	Santa Cruz/
AREA
1	Urbana
2	Rural.
EXECUTE .

*** Hogares con jefatura masculina y femenina***


*** Dependencia demogrfica ***

compute dependi=0.
execute.

if(edad<=15 or edad>=65)  dependi=1.
execute.

** denominador**.

compute poblac=0.
execute.

if(edad>15 and edad<65) poblac=1.
execute.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area canton dependi poblac DISPLAY=DEFAULT
  /TABLE dependi [C] + poblac [C] BY area [C][COUNT F40.0] + canton [C][COUNT
  F40.0]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=AFTER
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=dependi [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=poblac [1] EMPTY=INCLUDE.


*** INDICADORES SOCIALES***

*** Estado civil ***

FILTER OFF.
USE ALL.
SELECT IF(edad >= 12).
EXECUTE .


WEIGHT
  BY fexp .


CROSSTABS
  /TABLES=pd10  BY region cantn area
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT COLUMN .


***  Autodefinicin tnica ***

FILTER OFF.
USE ALL.
SELECT IF(edad >= 12).
EXECUTE .


WEIGHT
  BY fexp .


CROSSTABS
  /TABLES=pd09  BY region cantn area
  /FORMAT= AVALUE TABLES
  /CELLS= COUNT COLUMN .

*******************************************************************************************************************************

*** MERCADO LABORAL ***

*******************************************************************************************************************************

***Poblacin total segn sexo y nivel de instruccin por condicin de actividada***


********************CONDICIN DE ACTIVIDAD*************.

if(condact>=0 and condact<=4) condac1=1.
if(condact=5 or condact=6) condac1=2.
if(condact=7) condac1=3.
if(condact=8) condac1=4.
execute.
value labels condac1 
1 'Ocupados' 2 'Desocupados' 3 'Inactivos' 4 'Menores'.

*******************POR SEXO****************************************
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area sexo canton condac1 DISPLAY=DEFAULT
  /TABLE condac1 [C][COUNT F40.0] BY area [C] > sexo [C] + canton [C] > sexo
  [C]
  /CATEGORIES VARIABLES=area canton ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=sexo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=condac1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'condicin de Actividad por sexo'.

********************POR NIVEL DE INSTRUCCIN****************


* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area condac1 canton instruc DISPLAY=DEFAULT
  /TABLE instruc [C] BY area [C] > condac1 [C][COUNT F40.0] + canton [C] >
  condac1 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=area canton ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=condac1 [1, 2, 3] EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=instruc ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'Condicin de actividad por condicin de actividad segn nivel de'+
 ' instruccin'.

*** Ocupados segn rama de actividad ***

***********************OCUPADOS***.
compute ocu=0.
execute.
formats ocu(f1.0).
variable label
ocu 'Ocupados'.

if(edad>=10 and trabajo=1) ocu=1.
if(edad>=10 and actayuda=12 and aunotra=1) ocu=1.
if(edad>=10 and trabajo=2 and actayuda<=11) ocu=1.
execute.
Value label
ocu
0 No Seleccionado
1 Seleccionado.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area condac1 canton rama1 DISPLAY=DEFAULT
  /TABLE rama1 [C] BY area [C] > condac1 [C][COUNT F40.0] + canton [C] >
  condac1 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=area canton ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=condac1 [1, 2, 3] EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=rama1 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'Condicin de actividad por condicin de actividad segn nivel de'+
 ' rama actividada'.

*** ocupados segn categoria de ocupacin****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area condac1 canton catetrab DISPLAY=DEFAULT
  /TABLE catetrab [C] BY area [C] > condac1 [C][COUNT F40.0] + canton [C] >
  condac1 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=area canton ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=condac1 [1, 2, 3] EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=catetrab ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'Condicin de actividad por condicin de actividad segn nivel de'+
 ' categoria de ocupacin'.

*** ocupados segn grupos de ocupacin ***

**********GRUPOS DE OCUPACIN***.

VAL LAB 
pa23
5122	'Cocineros'
8322	'Conduc. Autom. Taxis y Camionetas'
5220	'Vend. y Demost. Tiendas y Almac.'
9131	'Personal Domstico'
7122	'Albailes y Mamposteros'

if(pa23=5220) grupo=1.
if(pa23=9131) grupo=2.
if(pa23=7122) grupo=3.
if(pa23=5122) grupo=4.
if(pa23=8322) grupo=5.
execute.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area condac1 canton grupo DISPLAY=DEFAULT
  /TABLE grupo [C] BY area [C] > condac1 [C][COUNT F40.0] + canton [C] >
  condac1 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=area canton ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=condac1 [1, 2, 3] EMPTY=INCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'Condicin de actividad por condicin de actividad segn nivel de'+
 ' grupo  de ocupacin'.

*** Bbeneficios laborales***

*******************BENEFICIOS DE LOS OCUPADOS**************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ocu pa50a pa50b pa53a pa53c pa53e pa37b pa39a pa39b area CANTON 
    DISPLAY=LABEL
  /TABLE ocu [C] > (pa50a [C][COUNT F40.0] + pa50b [C][COUNT F40.0] + pa53a [C][COUNT F40.0] + 
    pa53c [C][COUNT F40.0] + pa53e [C][COUNT F40.0] + pa37b [C][COUNT F40.0] + pa39a [C][COUNT F40.0] + 
    pa39b [C][COUNT F40.0]) BY area [C] + CANTON [C]
  /CATEGORIES VARIABLES=ocu ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa50a ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa50b ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa53a ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa53c ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa53e ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa37b ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa39a ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=pa39b ['1'] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=area CANTON ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='BENEFICIOS DE LOS OCUPADOS'.





************************************************************************************************************************************************

*** ACTIVIDADES AGROPECUARIAS***

************************************************************************************************************************************************

*** unidad de produccin agropecuaria***


STRING can (A4).
COMPUTE can = SUBSTR(ciudad,1,4) .
COMPUTE CANT =NUMBER(CAN,F4).
RECODE
cant
   (2001=1) (2002=2) (2003=3) into canton.
VARIABLE LABEL CANTON 'CANTON'.
FORMAT CANTON (F1.0).
VALUE LABELS
CANTON
1	San Cristobal
2	Isabela
3	Santa Cruz.
EXECUTE .

**********************************************************************************************

WEIGHT BY FEXP.

**********************************************************************************************

COMPUTE USO=0.
IF (fa02a=1 or fa01a=1) uso=1.
IF (fa10a=1) uso=1.
IF (ff01=1or ff01=2) uso=1.
VARIABLE LABEL uso 'Tierras con uso agropecuario' .
FORMAT uso (F1.0).
VALUE LABELS
uso
1	Tierras con uso
0	Tierra sin uso/
area
1	Urbana
2	Rural.
EXECUTE.

*************************POR AREA***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=uso area DISPLAY=DEFAULT
  /TABLE area [C] BY uso [C]
  /CATEGORIES VARIABLES=uso area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'TIERRA CON USO AGROPECUARIO POR AREA'.

*************************POR CANTON***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=uso canton DISPLAY=DEFAULT
  /TABLE canton [C] BY uso [C]
  /CATEGORIES VARIABLES=uso ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=canton uso ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'TIERRAS CON USO AGROPECUARIO POR CANTON'.




*** Tipo de actividad ***

USE ALL.
COMPUTE filter_$=(uso = 1).
VARIABLE LABEL filter_$ 'uso = 1 (FILTER)'.
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

**********************************************************

COMPUTE ACT1=0.
COMPUTE ACT2=0.
COMPUTE ACT3=0.
IF (fb00a=1) act1=1.
IF (ff01=1) act2=1.
IF (fd04=1) act3=1.
VALUE LABELS
act1
1	'Agrcolas'
0	Otra Actividad/
act2
1	Pecuarias
0	Otras Actividad/
act3
1	Forestales
0	Otras Actividad.
VARIABLE LABEL
ACT1 'Agrcolas'
ACT2 'Pecuarias'
ACT3 'Forestales'.
EXECUTE .

*************************POR AREA***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=act1 act2 act3 area DISPLAY=DEFAULT
  /TABLE area [COUNT F40.0] BY act1 [C] + act2 [C] + act3 [C]
  /CATEGORIES VARIABLES=act1 act2 act3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'TIPO DE ACTIVIDAD POR AREA'.

*************************POR CANTON***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=act1 act2 act3 canton DISPLAY=DEFAULT
  /TABLE canton [C] [COUNT F40.0] BY act1 [C] + act2 [C] + act3 [C]
  /CATEGORIES VARIABLES=act1 act2 act3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'TIPO DE ACTIVIDAD POR CANTON'.

*** Tenencia de tierras***
COMPUTE TEN=0.
IF (fa01a = 1) TEN = 1 .
IF (fa02a = 1) TEN = 2 .
FORMAT TEN (F1.0).
VARIABLE LABEL TEN 'Tenencia de la Tierra'.
VALUE LABELS
TEN
1	Tierras Propias
2	Tierras en Arriendo o al Partir
0	Tierras con Otra Forma de Tenencia.
EXECUTE.

*************************POR AREA***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ten area DISPLAY=DEFAULT
  /TABLE area [COUNT F40.0] BY ten [C]
  /CATEGORIES VARIABLES=ten area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'TENENCIA DE LAS TIERRAS POR AREA'.

*************************POR CANTON***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ten canton DISPLAY=DEFAULT
  /TABLE canton [C] [COUNT F40.0] BY ten [C]
  /CATEGORIES VARIABLES=ten canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'TENENCIA DE LAS TIERRAS POR CANTON'.

*** Principales productos agricolas***

GET
  FILE='C:\Documents and Settings\cinaguazo\Mis'+
 ' documentos\ECV_GALAPAGOS\AGRO\ecvgala_fb.sav'.

******************************************************************************

STRING can (A4).
COMPUTE can = SUBSTR(ciudad,1,4) .
COMPUTE CANT =NUMBER(CAN,F4).
RECODE
cant
   (2001=1) (2002=2) (2003=3) into canton.
VARIABLE LABEL CANTON 'CANTON'.
FORMAT CANTON (F1.0).
VALUE LABELS
CANTON
1	San Cristobal
2	Isabela
3	Santa Cruz.
EXECUTE .

******************************************************************************

WEIGHT BY FEXP.

*************************POR AREA***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area fbpr DISPLAY=DEFAULT
  /TABLE fbpr BY area [C][COUNT F40.0]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=fbpr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'PRODUCTOS COSECHADOS EN LOS HOGARES POR AREA'.

*************************POR CANTON***********************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=canton fbpr DISPLAY=DEFAULT
  /TABLE fbpr BY canton [C][COUNT F40.0]
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=fbpr ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=AFTER
  /TITLES
   TITLE= 'PRODUCTOS COSECHADOS EN LOS HOGARES POR CANTON'.

*** Tala de rboles ***
STRING can (A4).
COMPUTE can = SUBSTR(ciudad,1,4) .
COMPUTE CANT =NUMBER(CAN,F4).
RECODE
cant
   (2001=1) (2002=2) (2003=3) into canton.
VARIABLE LABEL CANTON 'CANTON'.
FORMAT CANTON (F1.0).
VALUE LABELS
CANTON
1	San Cristobal
2	Isabela
3	Santa Cruz/
AREA
1	Urbana
2	Rural.
EXECUTE .

***************************TALA DE ARBOLES****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fd04 area canton DISPLAY=DEFAULT
  /TABLE area [COUNT F40.0] + canton [C][COUNT F40.0] BY fd04 [C]
  /CATEGORIES VARIABLES=fd04 canton ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'TALA DE ARBOLES POR AREA'.

***************************TIPO DE ARBOLES****************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area canton fd0105 fd0205 fd0305 DISPLAY=DEFAULT
  /TABLE fd0105 [C][COUNT F40.0] + fd0205 [C][COUNT F40.0] + fd0305 [C][COUNT
  F40.0] BY area + canton [C]
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=canton fd0105 fd0205 fd0305 ORDER=A KEY=VALUE
  EMPTY=EXCLUDE
  /TITLES
   TITLE= 'TIPO DE ARBOLES TALADOS'.
********************************TIPO DE ARBOLES POR DESTINO**********************************

COMPUTE tipo1=0.
COMPUTE tipo2=0.
COMPUTE tipo3=0.
IF (fd0106>0) tipo1 = 1.
IF (fd0107>0) tipo1 = 2.
IF (fd0107>0 and fd0106>0) tipo1 = 3.
IF (fd0206>0) tipo2 = 1.
IF (fd0207>0) tipo2 = 2.
IF (fd0206>0 and fd0207>0) tipo2 = 3.
IF (fd0306>0) tipo3 = 1.
IF (fd0307>0) tipo3 = 2.
IF (fd0306>0 and fd0307>0) tipo3 = 3.
VALUE LABELS
tipo1 tipo2 tipo3
1	Venta
2	Hogar
3	Ambos.
RECODE
tipo1 tipo2 tipo3
   (0=SYSMIS).
EXECUTE.

******************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=area fd04a tipo1 tipo2 tipo3 DISPLAY=DEFAULT
  /TABLE area > fd04a [COUNT F40.0] BY tipo1 [C] + tipo2 [C] + tipo3 [C]  
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=tipo1 tipo2 tipo3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'TIPO DE ARBOL TALADO POR AREA SEGUN DESTINO'.

******************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=canton fd04a tipo1 tipo2 tipo3 DISPLAY=DEFAULT
  /TABLE canton [C] > fd04a [COUNT F40.0] BY tipo1 [C] + tipo2 [C] + tipo3 [C]  
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /CATEGORIES VARIABLES=tipo1 tipo2 tipo3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES POSITION=AFTER
  /TITLES
   TITLE= 'TIPO DE ARBOL TALADO POR CANTON SEGUN DESTINO'.

*** Derivados de productos de origen animal***

GET
  FILE='C:\Documents and Settings\cinaguazo\Mis'+
 ' documentos\ECV_GALAPAGOS\AGRO\ecvgala_ffiv.sav'.

********************************************************************************************

WEIGHT
   BY fexp.

********************************************************************************************

STRING can (A4).
COMPUTE can = SUBSTR(ciudad,1,4) .
COMPUTE CANT =NUMBER(CAN,F4).
RECODE
cant
   (2001=1) (2002=2) (2003=3) into canton.
VARIABLE LABEL CANTON 'CANTON'.
FORMAT CANTON (F1.0).
VALUE LABELS
CANTON
1	San Cristobal
2	Isabela
3	Santa Cruz/
AREA
1	Urbana
2	Rural.
EXECUTE .

********************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ffiv00 area ffiv01 DISPLAY=DEFAULT
  /TABLE area > ffiv01 [C] BY ffiv00 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=ffiv00 ffiv01 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'PRODUCTOS DE ORIGEN ANIMAL POR AREA'.

********************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ffiv00 canton ffiv01 DISPLAY=DEFAULT
  /TABLE canton [C] > ffiv01 [C] BY ffiv00 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=ffiv00 ffiv01 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=NO
  /TITLES
   TITLE= 'PRODUCTOS DE ORIGEN ANIMAL POR CANTON'.

*** contrato de trabajadores y tipo de trabajadores***

GET
  FILE='C:\Documents and Settings\cinaguazo\Mis'+
 ' documentos\ECV_GALAPAGOS\AGRO\ecvgala_fghi.sav'.

***************************************************************************************************

SORT CASES BY
  area (A) ciudad (A) zona (A) sector (A) vivienda (A) hogar (A) .

***************************************************************************************************

SAVE OUTFILE='C:\Documents and Settings\cinaguazo\Mis'+
 ' documentos\ECV_GALAPAGOS\AGRO\ecvgala_fghi.sav'
 /COMPRESSED.

***************************************************************************************************

GET
  FILE='C:\Documents and Settings\cinaguazo\Mis'+
 ' documentos\ECV_GALAPAGOS\AGRO\ecvgala_agr1.sav'.

***************************************************************************************************

SORT CASES BY
  area (A) ciudad (A) zona (A) sector (A) vivienda (A) hogar (A) .

***************************************************************************************************

MATCH FILES /FILE=*
 /TABLE='C:\Documents and Settings\cinaguazo\Mis'+
 ' documentos\ECV_GALAPAGOS\AGRO\ecvgala_fghi.sav'
 /RENAME (fase_mes fase_ron fexp region = d0 d1 d2 d3)
 /BY area ciudad zona sector vivienda hogar
 /DROP= d0 d1 d2 d3.
EXECUTE.

***************************************************************************************************

COMPUTE USO=0.
IF (fa02a=1 or fa01a=1 or fa01a=1) uso=1.
IF (ff01=1or ff01=2) uso=1.
VARIABLE LABEL uso 'Tierras con uso agropecuario' .
FORMAT uso (F1.0).
VALUE LABELS
uso
1	Tierras con uso
0	Tierra sin uso/
area
1	Urbana
2	Rural.
EXECUTE.

STRING can (A4).
COMPUTE can = SUBSTR(ciudad,1,4) .
COMPUTE CANT =NUMBER(CAN,F4).
RECODE
cant
   (2001=1) (2002=2) (2003=3) into canton.
VARIABLE LABEL CANTON 'CANTON'.
FORMAT CANTON (F1.0).
VALUE LABELS
CANTON
1	San Cristobal
2	Isabela
3	Santa Cruz.
EXECUTE .


***************************************************************************************************

USE ALL.
COMPUTE filter_$=(uso = 1).
VARIABLE LABEL filter_$ 'uso = 1 (FILTER)'.
VALUE LABELS filter_$  0 'No seleccionado' 1 'Seleccionado'.
FORMAT filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE .

***************************************************************************************************

WEIGHT
   BY fexp.

***************************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fg02a area DISPLAY=DEFAULT
  /TABLE area [COUNT F40.0] BY fg02a [C]
  /CATEGORIES VARIABLES=fg02a ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'PERSONAS CONTRATADAS POR LOS HOGARES CON TIERRAS DE USO'+
 ' AGROPECUARIO POR AREA'.

***************************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fg02a canton DISPLAY=DEFAULT
  /TABLE canton [C] [COUNT F40.0] BY fg02a [C]
  /CATEGORIES VARIABLES=fg02a ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'PERSONAS CONTRATADAS POR LOS HOGARES CON TIERRAS DE USO'+
 ' AGROPECUARIO POR CANTON'.

***************************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fg0103 fg0203 fg0303 area DISPLAY=DEFAULT
  /TABLE area BY fg0103 [C][COUNT F40.0] + fg0203 [C][COUNT F40.0] + fg0303
  [C][COUNT F40.0]
  /CATEGORIES VARIABLES=fg0103 fg0203 fg0303 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'PERSONAS CONTRATADAS POR AREA, SEGUN TIPO DE CONTRATO'.

***************************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fg0103 fg0203 fg0303 canton DISPLAY=DEFAULT
  /TABLE canton [C] BY fg0103 [C][COUNT F40.0] + fg0203 [C][COUNT F40.0] + fg0303
  [C][COUNT F40.0]
  /CATEGORIES VARIABLES=fg0103 fg0203 fg0303 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'PERSONAS CONTRATADAS POR CANTON, SEGUN TIPO DE CONTRATO'.

****************************************************************************************************
**************************INGRESO PROMEDION POR JORNAL****************************
****************************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fg0103 fg0105 fg0203 fg0205 fg0303 fg0305 area
    DISPLAY=DEFAULT
  /TABLE area BY fg0103 [C] > fg0105 [MEAN, MEDIAN] + fg0203 [C] > fg0205
  [MEAN, MEDIAN] + fg0303 [C] > fg0305 [MEAN, MEDIAN]
  /CATEGORIES VARIABLES=fg0103 fg0203 fg0303 [1] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=area ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'INGRESO JORNAL PROMEDIO POR AREA'.

****************************************************************************************************

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=fg0103 fg0105 fg0203 fg0205 fg0303 fg0305 canton
    DISPLAY=DEFAULT
  /TABLE canton [C] BY fg0103 [C] > fg0105 [MEAN, MEDIAN] + fg0203 [C] > fg0205
  [MEAN, MEDIAN] + fg0303 [C] > fg0305 [MEAN, MEDIAN]
  /CATEGORIES VARIABLES=fg0103 fg0203 fg0303 [1] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=canton ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES
  POSITION=BEFORE
  /TITLES
   TITLE= 'INGRESO JORNAL PROMEDIO POR CANTON'.

